p=document.getElementById("region")
r=document.getElementById("comuna")
function ver() {datoc=p.value}
function clrcl() {if(datoc!=p.value)
	{
		dlist=r.name
		dl=document.getElementById(dlist)
		if (dl.options.length) for (k=dl.options.length-1;k>=0;k--) dl.options[k].remove()
		r.value=""
		//dl.options.length=0 
//alert (z+1+" r.name="+r.name+" type="+r.type+" datalist="+r.name)
	//	var dlist = document.createElement("datalist")
		for (k=0;k<cm[p.value];k++)
		{
				//if(!k) r.value=comn[p.value+k]
				var option = document.createElement("option")
				option.value=comn[p.value+k]
				dl.appendChild(option)
		}
	}
}
